.bg-heading_before_right {
    width: 41px; height: 19px;
    background: url('../img/css_sprites.png') -542px -49px;
}

.bg-heading_before_right_white {
    width: 41px; height: 19px;
    background: url('../img/css_sprites.png') -542px -10px;
}

.bg-marker_white {
    width: 20px; height: 18px;
    background: url('../img/css_sprites.png') -492px -353px;
}

.bg-mastercard {
    width: 40px; height: 24px;
    background: url('../img/css_sprites.png') -383px -406px;
}

.bg-message {
    width: 16px; height: 12px;
    background: url('../img/css_sprites.png') -449px -360px;
}

.bg-message_white {
    width: 16px; height: 12px;
    background: url('../img/css_sprites.png') -542px -477px;
}

.bg-phone_white {
    width: 16px; height: 16px;
    background: url('../img/css_sprites.png') -492px -391px;
}

.bg-photo {
    width: 21px; height: 16px;
    background: url('../img/css_sprites.png') -492px -245px;
}

.bg-print {
    width: 16px; height: 15px;
    background: url('../img/css_sprites.png') -492px -427px;
}

.bg-question {
    width: 24px; height: 24px;
    background: url('../img/css_sprites.png') -542px -208px;
}

.bg-scheme1 {
    width: 99px; height: 98px;
    background: url('../img/css_sprites.png') -10px -126px;
}

.bg-scheme2 {
    width: 85px; height: 97px;
    background: url('../img/css_sprites.png') -383px -126px;
}

.bg-scheme3 {
    width: 108px; height: 96px;
    background: url('../img/css_sprites.png') -138px -10px;
}

.bg-scheme4 {
    width: 97px; height: 96px;
    background: url('../img/css_sprites.png') -266px -10px;
}

.bg-slider_arr_left {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -542px -432px;
}

.bg-slider_arr_left_active {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -542px -387px;
}

.bg-slider_arr_left_white {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -542px -342px;
}

.bg-slider_arr_right {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -542px -297px;
}

.bg-slider_arr_right_active {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -492px -160px;
}

.bg-slider_arr_right_white {
    width: 16px; height: 25px;
    background: url('../img/css_sprites.png') -542px -252px;
}

.bg-step1 {
    width: 89px; height: 96px;
    background: url('../img/css_sprites.png') -383px -10px;
}

.bg-step2 {
    width: 97px; height: 97px;
    background: url('../img/css_sprites.png') -129px -126px;
}

.bg-step3 {
    width: 108px; height: 96px;
    background: url('../img/css_sprites.png') -10px -10px;
}

.bg-step4 {
    width: 96px; height: 96px;
    background: url('../img/css_sprites.png') -266px -126px;
}

.bg-user {
    width: 20px; height: 20px;
    background: url('../img/css_sprites.png') -492px -205px;
}

.bg-visa {
    width: 41px; height: 24px;
    background: url('../img/css_sprites.png') -261px -406px;
}

.bg-yandexmany {
    width: 41px; height: 24px;
    background: url('../img/css_sprites.png') -322px -406px;
}

.bg-adv1 {
    width: 96px; height: 96px;
    background: url('../img/css_sprites.png') -10px -244px;
}

.bg-adv2 {
    width: 85px; height: 96px;
    background: url('../img/css_sprites.png') -383px -243px;
}

.bg-adv3 {
    width: 96px; height: 96px;
    background: url('../img/css_sprites.png') -126px -244px;
}

.bg-adv4 {
    width: 77px; height: 96px;
    background: url('../img/css_sprites.png') -10px -360px;
}

.bg-adv5 {
    width: 93px; height: 96px;
    background: url('../img/css_sprites.png') -242px -244px;
}

.bg-arr_crumbs {
    width: 14px; height: 5px;
    background: url('../img/css_sprites.png') -443px -406px;
}

.bg-arr_white_left {
    width: 48px; height: 15px;
    background: url('../img/css_sprites.png') -78px -476px;
}

.bg-arr_white_right {
    width: 48px; height: 15px;
    background: url('../img/css_sprites.png') -10px -476px;
}

.bg-badapadam {
    width: 137px; height: 26px;
    background: url('../img/css_sprites.png') -211px -360px;
}

.bg-blockquote {
    width: 61px; height: 19px;
    background: url('../img/css_sprites.png') -368px -360px;
}

.bg-btn_scroll {
    width: 84px; height: 83px;
    background: url('../img/css_sprites.png') -107px -360px;
}

.bg-clock {
    width: 17px; height: 16px;
    background: url('../img/css_sprites.png') -492px -317px;
}

.bg-clock_white {
    width: 17px; height: 16px;
    background: url('../img/css_sprites.png') -492px -281px;
}

.bg-close {
    width: 30px; height: 30px;
    background: url('../img/css_sprites.png') -492px -60px;
}

.bg-contact_clock {
    width: 30px; height: 30px;
    background: url('../img/css_sprites.png') -492px -110px;
}

.bg-contact_email {
    width: 30px; height: 22px;
    background: url('../img/css_sprites.png') -542px -166px;
}

.bg-contact_marker {
    width: 30px; height: 37px;
    background: url('../img/css_sprites.png') -211px -406px;
}

.bg-contact_phone {
    width: 30px; height: 30px;
    background: url('../img/css_sprites.png') -492px -10px;
}

.bg-heading_before_dots {
    width: 14px; height: 4px;
    background: url('../img/css_sprites.png') -146px -476px;
}

.bg-heading_before_left {
    width: 40px; height: 19px;
    background: url('../img/css_sprites.png') -542px -127px;
}

.bg-heading_before_left_white {
    width: 40px; height: 19px;
    background: url('../img/css_sprites.png') -542px -88px;
}